# -*- encoding: utf-8 -*-

from django.urls import path, include
from django.shortcuts import redirect

from apps.home import views
from .views import TicketView

def reverse_to_index(reqeust):
    return redirect("dashboard")

urlpatterns = [
    path("", reverse_to_index, name="index"),
    path('dashboard/', views.dashboard, name="dashboard"),
    path('tickets/', include([
        path('', TicketView.as_view(), name="tickets"),
        path('new/', views.new_ticket, name="ticket-new"),
    ])),

    # # Matches any html file
    # re_path(r'^.*\.*', views.pages, name='pages'),

]
